Data Fields
kvmLogRtcClockEx Struct Reference

A RTC clock message. More...

`#include <kvmlib.h>`

## Data Fields
uint32 | calendarTime
| RTC date, seconds since 1970-01-01T00:00:00+00:00 (UTC) More...
int64 | timeStamp
| The timestamp in units of 1 nanosecond. More...

## Detailed Description

A RTC clock message.

## Field Documentation

## ◆ calendarTime

uint32 calendarTime

RTC date, seconds since 1970-01-01T00:00:00+00:00 (UTC)

## ◆ timeStamp

int64 timeStamp

The timestamp in units of 1 nanosecond.

The documentation for this struct was generated from the following file:

- kvmlib.h